Versions Packages Information History CVEs Related Badges Report

Packages for liblas

60 package(s) known

Arch
community

liblas

1.8.1.r120 (1.8.1.r120+ge12742f4-1)

liblas-git

1.8.1.r59.ga847cf2b (1.8.1.r59.ga847cf2b-1)

devel/liblas

1.8.1 Potentially vulnerable (1.8.1_19)

devel/liblas12

1.2.1 (1.2.1_1)

liblas

1.8.0 (1.8.0-3.el7)
Fedora 26
release

liblas

1.8.0 (1.8.0-16.fc26)
Fedora 27
release

liblas

1.8.0 (1.8.0-18.fc27)
Fedora 28
release

liblas

1.8.0 (1.8.0-21.fc28)
Fedora 29
release

liblas

1.8.0 (1.8.0-23.fc29)
Fedora 30
release

liblas

1.8.1 Potentially vulnerable (1.8.1-1.fc30)
Fedora 31
updates

liblas

1.8.1 Potentially vulnerable (1.8.1-5.fc31)
Fedora 31
release

liblas

1.8.1 Potentially vulnerable (1.8.1-2.fc31)
Fedora 32
release

liblas

1.8.1 Potentially vulnerable (1.8.1-4.fc32)
Fedora 32
updates

liblas

1.8.1 Potentially vulnerable (1.8.1-10.gitd76a061.fc32)
Fedora 33
development

liblas

1.8.1 Potentially vulnerable (1.8.1-11.gitd76a061.fc33)

liblas

1.8.1 Potentially vulnerable (1.8.1-11.gitd76a061.fc33)

devel/liblas

1.8.1 Potentially vulnerable (1.8.1_19)

devel/liblas12

1.2.1 (1.2.1_1)
Funtoo 1.4
science-kit

sci-geosciences/liblas

1.8.1 Potentially vulnerable (1.8.1-r2)
Funtoo 1.4
science-kit

sci-geosciences/liblas

1.8.1 Potentially vulnerable

sci-geosciences/liblas

1.8.1 Potentially vulnerable (1.8.1-r3)

LibLAS

1.7.0b2

liblas

1.8.1 Potentially vulnerable

sci-geosciences/liblas

1.8.1 Potentially vulnerable (1.8.1-r3)

sci-geosciences/liblas

1.8.1 Potentially vulnerable (1.8.1-r3)

liblas

1.8.1 Potentially vulnerable

liblas

1.8.1-20200508
Manjaro Testing
community

liblas

1.8.1.r120 (1.8.1.r120+ge12742f4-1)
  • Summary:
    C/C++ library for reading and writing the very common LAS LiDAR format
  • License:
    • BSD
  • Homepage:

liblas

1.8.1.r120 (1.8.1.r120+ge12742f4-1)
  • Summary:
    C/C++ library for reading and writing the very common LAS LiDAR format
  • License:
    • BSD
  • Homepage:

mingw-w64-i686-liblas

1.8.1 Potentially vulnerable (1.8.1-2)

mingw-w64-x86_64-liblas

1.8.1 Potentially vulnerable (1.8.1-2)

libLAS

1.8.1 Potentially vulnerable

libLAS

1.8.1 Potentially vulnerable
Parabola
community

liblas

1.8.1.r120 (1.8.1.r120+ge12742f4-1)

liblas

1.8.0 (1.8.0-2)
  • Summary:
    library for embedding read and write support of the ASPRS LAS format into your own C/C++ applications, and a suite of command-line utilities based on LASTools for inspecting, manipulating, transforming, and processing LAS LiDAR data
  • License:
    • BSD3
  • Package-related links:
  • Homepage:

gis/libLAS

1.8.1 Potentially vulnerable
Trisquel 6.0
toutatis/main

liblas

1.2.1 (1.2.1-4)
Trisquel 7.0
belenos/main

liblas

1.7.0 (1.7.0+dfsg-4)
Trisquel 8.0
flidas/main

liblas

1.8.0 (1.8.0-7build1)
Trisquel 9.0
etiona/main

liblas

1.8.1 Potentially vulnerable (1.8.1-6build1)
Ubuntu 12.04
precise/universe

liblas

1.2.1 (1.2.1-4)

liblas

1.8.1 Potentially vulnerable
  • Summary:
    A C/C++ library for reading and writing the very common LAS LiDAR format.
  • Package-related links:

libLAS

1.8.1 Potentially vulnerable

libLAS

1.8.1 Potentially vulnerable
  • Summary:
    LAS 1.0/1.1/1.2 ASPRS LiDAR data translation toolset
  • Category:
    • Libs
  • Package-related links: